Subject: New Reply Received - Max Application
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 12:34:59 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Max Application   Ticket comment <div dir="auto">Dear Sir, <div><br></div>
<div>You have asked me before to delete and install again and I replied back saying that it's still not working </div>
<div>I need a solution pls. </div>
<div><br></div>
<div>If your app on App Gallery has a bug pls fix it. </div>
<div>I am using the browser now but I prefer the app. <br><br><br><br><br><div id="hw_signature">Best Regards,<div>Ayla Anis</div>
</div>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>Date: Sat, Jun 11, 2022, 3:12 PM<br>To: [email-masked]<br>Subject: Re: [#4428588] - Max Application<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">  Hi Ayla,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>Please delete the app, reinstall it and try to buy again.<br><br>Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team.<br><br>
</div>
</div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4428588:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4428588